{
  # Snowfall Lib provides a customized `lib` instance with access to your flake's library
  # as well as the libraries available from your flake's inputs.
  lib,
  # You also have access to your flake's inputs.
  inputs,

  # All other arguments come from NixPkgs. You can use `pkgs` to pull packages or helpers
  # programmatically or you may add the named attributes as arguments here.
  pkgs,
  stdenv,
  ...
}:

pkgs.writeShellApplication {
  name = "xwacomcalibrate";

  runtimeInputs = with pkgs; [
    xf86_input_wacom
    xorg.xwininfo
    xorg.xrandr
    xdotool
    bc
  ];

  text = ./xwacomcalibrate.sh;
}
